Subject: Re: [Geojson] Stephen Farrell's No Objection on draft-ietf-geojson-text-sequence-04: (with COMMENT)

From: Sean Gillies <[email-masked]>
Date: Thu, 16 Feb 2017 22:10:28 +0100

On Tue, Jan 31, 2017 at 1:08 PM, Stephen Farrell <[email-masked]>
wrote:

> - section 1, last para: this seems to be out of
> context, the para would be better in section 2.
>

Another reviewer suggested section 4. I think both suggestions may be right.

>
> - section 2, I think you need a normative
> reference for ASCII (RFC20) or you should say
> what hex values map to RS (0x1e) and LF (0x0a)
> to help folks. (Providing the hex values would
> allow you to make an ASCII ref informative if
> you cared about that I guess;-)
>

I am happy to add the normative reference to RFC20.

Yours,

-- 
Sean Gillies